{
    "name": "slim/slim-skeleton",
    "description": "A Slim Framework skeleton application for rapid development",
    "keywords": [
        "microframework",
        "rest",
        "router",
        "psr7"
    ],
    "homepage": "http://github.com/slimphp/Slim-Skeleton",
    "license": "MIT",
    "authors": [
        {
            "name": "Josh Lockhart",
            "email": "info@joshlockhart.com",
            "homepage": "http://www.joshlockhart.com/"
        },
        {
            "name": "Pierre Berube",
            "email": "pierre@lgse.com",
            "homepage": "http://www.lgse.com/"
        }
    ],
    "require": {
        "php": "^7.4 || ^8.0",
        "ext-json": "*",
        "monolog/monolog": "^2.3",
        "php-di/php-di": "^6.3",
        "slim/psr7": "^1.5",
        "slim/slim": "^4.9"
    },
    "require-dev": {
        "jangregor/phpstan-prophecy": "^1.0.0",
        "phpspec/prophecy-phpunit": "^2.0",
        "phpstan/extension-installer": "^1.1.0",
        "phpstan/phpstan": "^1.4",
        "phpunit/phpunit": "^9.5.16",
        "squizlabs/php_codesniffer": "^3.6"
    },
    "config": {
        "process-timeout": 0,
        "sort-packages": true
    },
    "autoload": {
        "psr-4": {
            "App\\": "src/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "Tests\\": "tests/"
        }
    },
    "scripts": {
        "start": "php -S localhost:8080 -t public",
        "test": "phpunit"
    }
}
